package com.zjrs.ggfw.sggfw.po;

public class DwjbxxPO {
    private String AAB001;
    private String BAE001 = "4408";
    private String AAB004;
    private String AAB998;
    private String AAB019;
    private String AAB022;
    private String AAB299 = "440801";//默认湛江市行政区划
    private String AAE006;
    private String AAE100 = "1";
    private String BPE900 = "INS";
    private String BAE005;
    private String BCC309;
    private String TID;
    private String AAB003;
    private String AAB007;
    private String AAE007;
    private String AAB013;
    private String AAB015;
    private String AAE004;
    private String AAE005;
    private String AAE159;

    public String getAAB003() {
        return AAB003;
    }

    public void setAAB003(String AAB003) {
        this.AAB003 = AAB003;
    }

    public String getAAB007() {
        return AAB007;
    }

    public void setAAB007(String AAB007) {
        this.AAB007 = AAB007;
    }

    public String getAAE007() {
        return AAE007;
    }

    public void setAAE007(String AAE007) {
        this.AAE007 = AAE007;
    }

    public String getAAB013() {
        return AAB013;
    }

    public void setAAB013(String AAB013) {
        this.AAB013 = AAB013;
    }

    public String getAAB015() {
        return AAB015;
    }

    public void setAAB015(String AAB015) {
        this.AAB015 = AAB015;
    }

    public String getAAE004() {
        return AAE004;
    }

    public void setAAE004(String AAE004) {
        this.AAE004 = AAE004;
    }

    public String getAAE005() {
        return AAE005;
    }

    public void setAAE005(String AAE005) {
        this.AAE005 = AAE005;
    }

    public String getAAE159() {
        return AAE159;
    }

    public void setAAE159(String AAE159) {
        this.AAE159 = AAE159;
    }

    public String getTID() {
        return TID;
    }

    public void setTID(String TID) {
        this.TID = TID;
    }

    public String getBCC309() {
        return BCC309;
    }

    public void setBCC309(String BCC309) {
        this.BCC309 = BCC309;
    }

    public String getBAE005() {
        return BAE005;
    }

    public void setBAE005(String BAE005) {
        this.BAE005 = BAE005;
    }

    public String getAAB001() {
        return AAB001;
    }

    public void setAAB001(String AAB001) {
        this.AAB001 = AAB001;
    }

    public String getBAE001() {
        return BAE001;
    }

    public void setBAE001(String BAE001) {
        this.BAE001 = BAE001;
    }

    public String getAAB004() {
        return AAB004;
    }

    public void setAAB004(String AAB004) {
        this.AAB004 = AAB004;
    }

    public String getAAB998() {
        return AAB998;
    }

    public void setAAB998(String AAB998) {
        this.AAB998 = AAB998;
    }

    public String getAAB019() {
        return AAB019;
    }

    public void setAAB019(String AAB019) {
        this.AAB019 = AAB019;
    }

    public String getAAB022() {
        return AAB022;
    }

    public void setAAB022(String AAB022) {
        this.AAB022 = AAB022;
    }

    public String getAAB299() {
        return AAB299;
    }

    public void setAAB299(String AAB299) {
        this.AAB299 = AAB299;
    }

    public String getAAE006() {
        return AAE006;
    }

    public void setAAE006(String AAE006) {
        this.AAE006 = AAE006;
    }

    public String getAAE100() {
        return AAE100;
    }

    public void setAAE100(String AAE100) {
        this.AAE100 = AAE100;
    }

    public String getBPE900() {
        return BPE900;
    }

    public void setBPE900(String BPE900) {
        this.BPE900 = BPE900;
    }
}
